<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] he your teacher? Yes, he is.]]></sentence>
			<answers>
				<answer>Is</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>aren't</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Are [#] a student? No, I'm not.]]></sentence>
			<answers>
				<answer>you</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>is</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] classmates? Yes, they are.]]></sentence>
			<answers>
				<answer>Are they</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Am I</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Are you and David brothers? No, we [#].]]></sentence>
			<answers>
				<answer>aren't</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Is</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Is Ms. Walker Greg's teacher? Yes, she [#].]]></sentence>
			<answers>
				<answer>is</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>you</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] your classmate? Yes, you are.]]></sentence>
			<answers>
				<answer>Am I</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Are they</b>]]></hint>
		</question>
	</questions>
</exercise>
